\section{Testen Sie sich selbst}
\subsection{Konzepte und Begriffe}
\insertproblem{ex-lineare-suche-mc-1}
\insertproblem{ex-binaere-suche-mc-1}
\insertproblem{ex-exp-suche-mc-1}

\subsection{Aufgaben}
\insertproblem{ex-exp-wachstum-3}
\insertproblem{ex-exponentielle-suche-1}
\insertproblem{ex-exponentielle-suche-2}
\insertproblem{ex-exp-suche-4}
\insertproblem{ex-exp-suche-3}
\insertproblem{ex-prog-lineare-suche-2}
\insertproblem{ex-prog-binaere-suche-2}
